Subject: Re: WG Last Call: draft-ietf-v6ops-natpt-to-exprmntl-00.txt

From: Elwyn Davies <[email-masked]>
Date: Wed, 10 May 2006 00:44:42 +0100

I beleive that the items inherited from IPv4 NAT are basically at the 
'section' level in this document.  Alain's point could be covered by 
adding a paragraph to the introduction which lists the section numbers 
which are common to any NAT-like solution.  I think the list is ss 2.1, 
2.2, 2.3, 2.5, 2.6, plus the basic underlying issues in ss 3.2-3.4.

I also note that we missed  getting a formal view from an SCTP expert.  
I had a few words but they didn't really resolve my issues.

Regards,
Elwyn
Fred Baker wrote:

> It would have been nice if you said this two weeks ago..
>
> OK, what specifically do you want the authors to do?
>
>
> On May 9, 2005, at 2:10 PM, Alain Durand wrote:
>
>>
>> On May 9, 2005, at 1:21 PM, Fred Baker wrote:
>>
>>> On Apr 18, 2005, at 3:11 PM, [email-masked] wrote:
>>>
>>>> I believe that we are ready for a working group last call on 
>>>> draft-ietf-v6ops-natpt-to-exprmntl-00.txt. The proposed status is 
>>>> BCP. This call will end on May 6. Please finalize your comments on 
>>>> this draft or declare it ready for submission as-is.
>>>
>>
>> My only comment on this draft is the way the issues are classified:
>> Issues raised with NAT-PT can be categorized as follows:
>>  o  Issues which are independent of the use of a DNS-ALG:
>>  o  Issues which are exacerbated by the use of a DNS-ALG:
>>  o  Issues which result from the use of a DNS-ALG:
>>
>> It would be useful to _also_ identified the issues that are merely 
>> the same as
>> any v4/v4 NAT by opposition as new issues that are v6 specific.
>> This would help any NAT-PT replacement candidate.
>>
>>     - Alain.
>>
>